Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.core.output/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/core/output/Bundle.properties
OpenIDE-Module-Specification-Version: 1.2
OpenIDE-Module-Provides: org.openide.windows.IOProvider
OpenIDE-Module-Layer: org/netbeans/core/output/resources/layer.xml

